/**
 * Used with qualifier matchers and module resolution
 */
export interface PlatformContext {
    width: number;
    height: number;
    os: string;
    deviceType: string;
}
export declare function stripQualifiers(path: string): string;
export declare function findMatch(path: string, ext: string, candidates: Array<string>, context: PlatformContext): string;
